@charset "UTF-8";

#wrap 
  { 
   width: 1200px; 
   margin: 0; 
   margin-top: 50px; 
   text-align: left; 
  }
  
#navigation {
  width: 800px;
  font-family: Arial, Helvetica, sans-serif;
  color: #F90;
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-variant: normal;
  padding: 10px 0px 0px 10px;
  margin: 0;
  font-weight: bold; 
  }

#navigation a {
  font-weight: bold;
  color: #000;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  /*background-color: #FFF;*/
  display: inline;
  /*height: 15px;*/
  float: none;
}

#navigation a:hover {
  background-color: #F90;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
  width: 800px;
  /*padding-right: 200px;*/
  padding-left: 210px;
  background-color: #FFF;
  background-image: url(IMAGES/concrete_wall_2.png);
  background-repeat: repeat;
  background-attachment: fixed;
}

td {
  padding-left: 10px;
  padding-right: 10px;
}

td.right {
  width: 300px;
}

td.distro {
  width: 160px;
  padding: 0px;
  padding-top: 10px;
}

td.distro_no_top {
  width: 160px;
  padding: 0px;
  padding-bottom: 20px;
}  

td.distro_comments_no_top {
  width: 360px;
  padding: 0px;
  padding-bottom: 20px;
  vertical-align: top;
} 

p.distro {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  padding-top: 7px;
}

td.space {
  padding: 0px;
  width: 20px;
  padding-top: 10px;
}

td.space_no_top {
  padding: 0px;
  width:20px;
  padding-bottom: 20px;
}

p.tiny {
  font-size: 10px;
}

p.header {
  font-size: 24px;
  margin: 0px;
  margin-top: 10px;
  margin-left: 16px;
  padding: 0px;
}

h1 {
  background-color: #fff;
  width:600px;
  z-index:1;
  padding: 5px 10px 5px 10px;
  border:0px;
  box-shadow: 8px 8px 12px #888888;
}

h2 {
  width: 600px;
  padding: 5px 10px 5px 10px;
}

h2 a:link {
font-size: 18px;
}


h3 {
  background-color: #F90;
  width:600px;
  z-index:1;
  padding: 5px 10px 5px 10px;
  border:0px;
  box-shadow: 8px 8px 12px #888888;
  font-size: 24px;
}

h4 {
  background-color: #000;
  width:600px;
  z-index:1;
  padding: 5px 10px 5px 10px;
  border:0px;
  box-shadow: 8px 8px 12px #888888;
  font-size: 24px;
  color: #FFF;
  
}

hr.dash {
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
    width: 624px;
}

a {
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  color: #F90;
  font-weight: bold;
}

a.header {
	font-size: 18px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #F90;
	font-weight: bold;
	text-decoration: none;
}

a.header:visited {
  text-decoration: none;
  color: #F90;
}

a.header:hover {
  text-decoration: underline;
  color: #F90;
}

a.header:active {
  text-decoration: none;
  color: #F90;
  font-size: 14px;
}

a.distro {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  padding-top: 7px;
}

a.distro:hover {
  text-decoration: underline;
  color: #000;
}

img.distro {
  padding-bottom: 7px;
}

a.distro:active {
  text-decoration: underline;
  color: #000;
  font-size: 12px;
  font-weight: bold;
}

a.distro:visited {
  text-decoration: none;
  color: #000;
}

a.buy {
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	background: #f90;
	color: #000;
	padding: 6px 10px 6px 10px;
	margin: 0px;
	}
	
a.buy:hover {
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	background: #000;
	color: #f90;  
    text-decoration: none;
	}

a.buy:active {
	background: #000;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	}

a.buy:visited {
	background: #f90;
	color: #000;	
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	}
	
#content {
  width:800px;
  z-index:1;
  padding: 0px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 0px;
  left: 170px;
  right: 51px; 
  font-size: 12px;
}

/*ehByline" "ehInfo" "ehInfoUsername"*/
#ehByline {
	opacity:0;
	}

#ehInfo {
	opacity:0;
	}	
	
#ehInfoUsername {
	opacity:0;
	}
	
#release {
  width: 800px;
  z-index:1;
  padding: 0px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
  left: 170px;
  right: 51px;
  font-size: 12px;
}

.contentimage {
  padding: 10px;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
  color: #F90;
}

a:hover {
  text-decoration: underline;
  color: #F90;
}

a:active {
  text-decoration: none;
  color: #F90;
  font-size: 14px;
}

#background {
  background-color: #fff;
  width:600px;
  z-index:1;
  padding: 10px 10px 10px 10px;
  font-size: 14px;
  border:0px;
  box-shadow: 8px 8px 12px #888888;
}

#widebackground {
  background-color: #fff;
  width:850px;
  z-index:1;
  padding: 10px;
  font-size: 14px;
  border:0px;
  box-shadow: 8px 8px 12px #888888;
}

#checkout {
  background-color: #F90;
  text-align:right;
  font-size:18px;
  width:600px;
  z-index:1;
  padding: 10px;
  border:0px;
  box-shadow: 8px 8px 12px #888888;
}

#scrolly{
  background-color: #fff;
  width: 600px;
  height: 200px;
  z-index:1;  
  padding: 10px;
  overflow-x: hidden; /*was AUTO*/
  overflow-y: hidden;
  /*margin: 0 auto;*/
  white-space: nowrap;
  border:0px;
    box-shadow: 8px 8px 12px #888888;
}

#scrolly:hover{
  overflow-x: auto;
}

[data-filter] {
    display: inherit;
}

#floatMenu {
    position:fixed;
/*position:absolute;*/
    top:55px;
    /*left:50%;
    margin-left:250px;*/
    left:0%;
    margin-left:10px;
    width:175px;
}

#floatMenu ul {
    /*margin-bottom:20px;*/
    list-style-type: none;  
    text-align: left;
}

#floatMenu ul li a {
    list-style-type: none;
    display:block;
    border:0px;
    background-color:#fff;
    border-left:0px;
    color:#000;
    padding:5px 5px 5px 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
}

#floatMenu ul.menu1 li a:hover {
    background-color:#000;
    text-decoration: none;
  color: #F90;
}

.not_bottom {  
    box-shadow: 0px 8px 12px #888888;
}

.is_bottom {
  box-shadow: 8px 8px 12px #888888;
}

.menu_bottom {
  box-shadow: 8px 8px 12px #888888;
}

#floatMenu ul.menu_top li a {
  list-style-type: none;
    display:block;
    border:0px;
    background-color:#f90;
    border-left:0px;
    color:#f90;
    padding:5px 5px 5px 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
	color: #000;
}

#floatMenu ul.menu_top li a:hover {
  background-color:#F90;
  text-decoration: none;
  color: #f90;
}

#loading-div {
  display: none;
  width:600px;
  z-index:1;
  padding: 10px;
  border:0px;
  font-size: 12px;
}
 
#button-more{
  display: none;
  cursor: pointer;
  margin: 0 auto;
  background-color: #aeaeae;
  color: #fff;
  width: 200px;
  height: 50px;
  line-height: 50px;
}

#data-container {
  width: 1200px;
  margin: 0px;
}

.next {
    text-align: center;
    margin: 10px 0;
}

/* Hover Stuff */

.effects {
  padding-left: 15px;
}
.effects .img {
  position: relative;
  float: left;
  margin-bottom: 5px;
  /*width: 25%;*/
  width: 275px;
  height: 275px;
  overflow: hidden;
}
.effects .img:nth-child(n) {
  margin-right: 5px;
}
.effects .img:first-child {
  margin-left: -15px;
}
.effects .img:last-child {
  margin-right: 0;
}
.effects .img img {
  display: block;
  margin: 0;
  padding: 0;
  max-width: 100%;
  height: auto;
}

.overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}

a.close-overlay {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  width: 45px;
  height: 45px;
  font-size: 20px;
  font-weight: 700;
  color: #f90;
  line-height: 45px;
  text-align: center;
  background-color: #000;
  cursor: pointer;
}
a.close-overlay.hidden {
  display: none;
}

a.expand {
  display: block;
  position: absolute;
  z-index: 100;
  width: 150px;
  height: 50px;
  /*border: solid 5px #fff;*/
  text-align: center;
  color: #fff;
  line-height: 50px;
  font-weight: 700;
  font-size: 26px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
}

/* ============================================================
  EFFECT 1 - SLIDE IN BOTTOM
============================================================ */
#effect-1 .overlay {
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
}
#effect-1 .overlay a.expand {
  left: 0;
  right: 0;
  bottom: 50%;
  margin: 0 auto -30px auto;
}
#effect-1 .img.hover .overlay {
  height: 100%;
}

#wrapper {
  width: 100%;
  margin: 0 auto;
}

#main {
  background-color: #fff;
  padding: 30px 0;
}

.container {
  width: 80%;
  margin: 0 auto;
  padding: 0 30px;
}

